namespace Level
{
    using UnityEngine;

    public class LevelEnd : MonoBehaviour
    {
        private Level level = null;
        private void Awake() => level = GetComponentInParent<Level>();

        public void EndLevel() => level.EndLevel();
    }
}
